.footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    font-size: 14px;
    padding: 10px;
    background-color:#f1f1f1;
    box-sizing: border-box;
}
.footerInfo{
    display: flex;
    width: 85%;
    padding: 20px 0 0 0;
    margin: 0 auto;
}
.footerLinks{
    width: 60%;
    display: flex;
    justify-content: center;
    justify-content: space-around;
}
.footerLinksENG{
    width: 60%;
}
.footerLinks ul{
    padding: 0 0 10px 0;
    list-style: none;
    margin: 0;
}
.footerLinks ul li{
    line-height: 25px;
}
.footer a{
    text-decoration: none;
    color: black;
}
.footerLinkTitle{
    font-weight: 700;
    width: 60%;
}
.footerContacts{
    display: flex;
    justify-content: space-around;
    width: 20%;
}
.footerContactsENG{
    width: 20%;
}
.footerContactsText{
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.footerCopyright{
    text-align: center;
}
.footer p{
    margin: 10px 0;
}
.maxWidth50{
    max-width: 50%;
}
.maxWidth55{
    max-width: 55%;
}
.maxWidth30{
    max-width: 30%;
}
@media only screen and (max-width: 991px) {
    .footerInfo,.footerLinks{
        flex-direction: column;
    }
    .footerLinks{
        width: 100%;
    }
    .footerContacts{
        width:100%;
        justify-content: space-around;
    }
    .footerCopyright{
        font-size: 12px;
    }
    .maxWidth35{
        max-width: 100%;
    }
    .maxWidth50{
        max-width: 100%;
    }
    .maxWidth55{
        max-width: 100%;
    }
    .maxWidth30{
        max-width: 100%;
    }
}